/* Energistics stylesheet */

html
	{
		background: #a6d385 url(/images/page-bg.png) repeat-x left top;
	}
	
body
	{
		margin: 0;
		padding: 0;
		font: 65.2% "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	
a
	{
		color: #000;
	}	
	
div#container
	{
		width: 960px;
		margin: 0 auto;
	}	
	
	
div#header
	{
		background: url(/images/banner-top.jpg) no-repeat center top;
		height: 215px;
		width: 960px;
	}	
	
div#logo
	{
		text-indent: -9999px;
		overflow: hidden;
		
	}
	
	
p.tagline
	{
		font-size: 1.2em;
		margin-left: 26px;
	}
	
div#content
	{
		background: url(/images/content-bg.png) repeat-y center top;	
		padding-top: 20px;
	}
	
div#content-inner
	{
		width: 920px;
		margin: -65px auto 0 auto;
		overflow: auto;
	}	
	
div.module
	{
		width: 220px;
		float: left;
		margin: 0 5px;
		font-size: 1.2em;
	}
	
div.module h2
	{
		margin: 0.5em 0 0.2em;
		padding: 0;
		font-size: 2.0em;
		font-weight: normal;
		color: #306607;
	}
	
div#services h2
	{
		background: url(/images/green-sun.gif) no-repeat left center;
		padding: 0 0 0 30px;	
	}
	
	
	
div#about-us h2
	{
		background: url(/images/yellow-sun.gif) no-repeat left center;
		padding: 0 0 0 30px;		
	
	}
	
div#services ul
	{
		list-style: none;
		margin: 0.5em 0;
		padding: 0;
	}
	
div#services ul li
	{
		margin: 2px 0;
		background: url(/images/green-arrow.png) no-repeat left center;
		padding: 5px 0 5px 30px;
		font-size: 1.2em;
	}				
		
div.module p
	{
		margin: 0 5px 1em 5px;
		padding: 0;
	}
	
div#about-us
	{
		width: 450px;
	}
	
div#about-us p.intro
	{
		font-size: 1.3em;
	}	
	
div#contact-details
	{
		background: #473f17 url(/images/contact-bg.png) repeat-y left top;
		color: #fff;
	}
	
div#contact-details h2
	{
		margin: 0;
		padding: 0;
	}
	
ul#contact-list
	{
		margin: 0;
		padding: 0 0 12px 0;
		list-style: none;
		background: url(/images/contact-lower-bg.png) no-repeat left bottom;
		
	}
	
ul#contact-list li a, ul#contact-list li span
	{
		padding: 10px 10px 10px 30px;
		margin: 0 10px;
		border-top: 1px solid #6c5f1e;
		border-bottom: 1px solid #26210a;
		font-size: 1.1em;
		font-weight: bold;
		
		display: block;
	}	
	
ul#contact-list li.phone span
	{
		display: block;
		background: url(/images/phone.png) no-repeat left center;
		border-top: none;
		font-size: 1.6em;
	}
	
ul#contact-list li.email a
	{
		padding-top: 12px;
		background: url(/images/email.png) no-repeat 0% 60%;
	
	}
	
ul#contact-list li.download-pdf a
	{
		border-bottom: none;
		background: url(/images/download.png) no-repeat 0% 60%;
		font-size: 1.22em;
	}	
	
ul#contact-list li a
	{
		color: white;
	}
	
ul#contact-list li a:hover, ul#contact-list li a:focus, ul#contact-list li a:active
	{
		color: #a7c77c;
	}
	
	
	
div#footer
	{
		text-align: center;
		width: 924px;
		background: url(/images/content-lower-bg.png) no-repeat left top;
		margin: 0px auto;
		padding: 20px 10px 10px 10px;
	}						